MacBooks are vulnerable to a dangerous unpatched hack — how to protect yourself | #macos | #macsecurity


While macOS has the reputation of being the more secure operating system, it is certainly not without its vulnerabilities at times just like any other operating system. However, Apple is traditionally pretty fast to respond to such problems.

Unfortunately, that isn’t the case with a new flaw uncovered by the Qualys Research Team last week. The flaw affects all Unix-based operating systems, which includes macOS and Linux. The flaw permits any regular user to have superuser privileges, giving them essentially complete control of the laptop (via Tom’s Guide).





Original Source link

Leave a Reply

Your email address will not be published. Required fields are marked *

85 − eighty one =